# translation of ktaskbarapplet.po to Tajik
# Copyright (C) 2002,2004 Free Software Foundation, Inc.
# Dilshod Marupov <kct_tj@yahoo.co.uk>, 2002,2004
#
msgid ""
msgstr ""
"Project-Id-Version: ktaskbarapplet\n"
"POT-Creation-Date: 2001-04-24 01:41+0200\n"
"PO-Revision-Date: 2004-01-11 23:02-0500\n"
"Last-Translator: Dilshod Marupov\n"
"Language-Team: Tajik\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"

#: taskbarapplet.cpp:90
msgid "Show Windows List"
msgstr "Нишон додани Фаҳристи Тирезаҳо"

#: taskbarapplet.cpp:550
msgid "Scroll Left"
msgstr "Варақ задан ба Чап"

#: taskbarapplet.cpp:557
msgid "Scroll Right"
msgstr "Варақ задан ба Рост"

#: taskbarapplet.cpp:946
msgid "modified"
msgstr "тиғир дода шуд"

#: taskbarapplet.cpp:1019
msgid "&All Desktops"
msgstr "&Ҳамаи Мизҳои Корӣ"

#: taskbarapplet.cpp:1096
msgid "Mi&nimize"
msgstr "&Печондан"

#: taskbarapplet.cpp:1097
msgid "Ma&ximize"
msgstr "&Калон кушодан"

#: taskbarapplet.cpp:1098
msgid "&Restore"
msgstr "&Барқарор кардан"

#: taskbarapplet.cpp:1102
msgid "&Shade"
msgstr "&Ҳифзпарда"

#: taskbarapplet.cpp:1103
msgid "&Always On Top"
msgstr "&Фақат Дар Боло"

#: taskbarapplet.cpp:1111
msgid "To &Desktop"
msgstr "Ба &Мизи корӣ"

#: taskbarapplet.cpp:1112
msgid "&To Current Desktop"
msgstr "Ба &Мизи кории Ҷорӣ"

#: taskbarapplet.cpp:1125
#, c-format
msgid "Starting %1"
msgstr "Оғози %1"
